Subject: [PATCH v10 0/7] ARM: support for Trusted Foundations secure monitor

From: [email-masked] (Stephen Warren)
Date: Thu, 21 Nov 2013 12:57:13 -0700

On 11/21/2013 12:00 PM, Russell King - ARM Linux wrote:
> On Thu, Nov 21, 2013 at 10:51:09AM -0800, Olof Johansson wrote:
>> An ack from Russell would be appreciated, or we'd need to set up a
>> shared branch given the Tegra dependencies that would go on top.
>> Either is ok with me.
> 
> Note that I'm *not* looking at anything new until after the merge window
> has closed, so I'm not acking or reviewing anything at the moment.

OK, that's fair. Do we need to ping you again or repost once -rc1 is
out, or do you have a TODO list that you'll check?